#+FILETAGS: @personal
:PROPERTIES:
:ID:       53fb308b-34b9-49c5-bbb3-c75dd95ea9f1
:CREATED:  [2009-05-15 Fri 22:17]
:MODIFIED: [2009-05-15 Fri 22:17]
:IMPORTED: [2023-02-08 Wed 19:22]
:END:
#+title: Herbalife

- Amina Jaheen
- Askar
- Barrada, Tareq
- Dina Sonbol
- Dina Safaa
- Fadi Wagdi
- Hani Badr
- Hesham Amer
- Lamis Masarani
- Lina Swelim (her cousins)
- Mai Anis
- Mai Helmi
- Maraachlis
- Nairy Avedessian
- Nanis Sabri
- Nevine Shokri
- Rani
- Samia Heikal
- Samia Jaheen
- Sara Nassar
- Tareq Ragab

